#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-40QrPSW9caw9ds2yolIrDV
key:                  stack-2.7.3-40QrPSW9caw9ds2yolIrDV
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  3f5ba95b02100772cb0e8ab173d6e77d
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stack-2.7.3
hs-libraries:         HSstack-2.7.3-40QrPSW9caw9ds2yolIrDV
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-VBHUzPmDQhkSX7r2rPvp array-0.5.4.0
    async-2.2.3-Hbf8iw1TAQkCo5mSzdU6hX
    attoparsec-0.14.1-K1PNUn1z9Ub7TsFBpn3sHF base-4.15.0.0
    base64-bytestring-1.2.1.0-4goXiWwuh8e2oX3WTVncED
    bytestring-0.10.12.1 casa-client-0.0.1-7DinbTcUOhxCZcOvTt84BD
    casa-types-0.0.2-LPTDHkZR3bmBPdMmJyVv6r
    colour-2.3.6-Kwb1v3xKoNQ3XkECpFcfRL
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O containers-0.6.4.1
    cryptonite-0.29-8qXJIhuOtfq9s1JkrsBqDD
    cryptonite-conduit-0.2.2-FBPr76w1REtA6E0sXOz9da deepseq-1.4.5.0
    directory-1.3.6.1 echo-0.1.4-9WkOqrcNnDn8K5KbomRoSw
    exceptions-0.10.4 extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filelock-0.1.1.5-DJto6LyArIT7SMfXSuFBGt filepath-1.4.2.1
    fsnotify-0.3.0.1-BgoZu8IRCJU7e8DKnUvyZK
    generic-deriving-1.14.1-9awdtHeuHoA3BSZQVW8gIC
    hackage-security-0.6.0.1-52HtewMjtgOCaWvXGyocjg
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    hi-file-parser-0.1.2.0-HuHnBfEMdxxIBUzi9CSXsr
    hpack-0.34.4-mu7b8rBZhd5226zmrrsuo hpc-0.6.1.0
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-client-tls-0.3.5.3-DAvN9t19CC2CY6pSl8H9nS
    http-conduit-2.3.8-DgszwxQfdjdLLFr6rfVJcK
    http-download-0.2.0.0-BAkZ7uPk82Q6f9WpVvdAYt
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    mintty-0.1.2-5b08LLwS4rI2XuvUvOFfBx
    mono-traversable-1.0.15.3-LJbpO3Bsb1iFgUSFaWhwjJ mtl-2.2.2
    mustache-2.3.1-8Ae8XcLQPJ9IT340XSZu6L
    neat-interpolation-0.5.1.2-1RepjyHK2GO82RbMV2WiXu
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    open-browser-0.2.1.0-CCCAftezS4EInxcC0BPvzu
    optparse-applicative-0.16.1.0-2ANvBaQ4nVI2tTajbFzSVz
    pantry-0.5.2.3-8oAn4QYBl6V5efRSZTQbCZ
    path-0.9.0-6NHPXnk40452FIjVJfLaXu
    path-io-1.6.3-AGhsF4S4dnJXdNkQIHrBI
    persistent-2.13.1.2-Dfvo3mRogY3LFlY97MOIpg
    persistent-sqlite-2.13.0.3-GF2wKMZGDlnGm5X8zzMV5M pretty-1.1.3.6
    primitive-0.7.2.0-L2M9ZxTyF5LIOkGWBdcM6J process-1.6.11.0
    project-template-0.2.1.0-ItaYtFQ61OjJRXT5owR8VP
    regex-applicative-text-0.1.0.1-KqgAEDEi3JPGHpVLcoYo4N
    retry-0.9.0.0-IZuW48nbR9DCXDsHvOClp9
    rio-0.1.21.0-561rPYQs1HO52RJRq9Ifu4
    rio-prettyprint-0.1.1.0-DavtOMWIFfL5gTR4PBSOyG
    split-0.2.3.4-nugq0vWLHr1Xv58VTP1Gn stm-2.5.0.0
    streaming-commons-0.2.2.1-AULsTq5CbUZCBazOM3cQIR
    tar-0.5.1.1-1ZQkEiN8uTC1tE1IVxq9UV template-haskell-2.17.0.0
    temporary-1.3-GXTVfZ5YTTAJU2KE47JdPM text-1.2.4.1
    text-metrics-0.3.1-JDE0xO9RB8VzYF9RkpzRc
    th-reify-many-0.1.10-3ITM56qIweE1m1sRUTAqJ9 time-1.9.3
    tls-1.5.5-73vCg4r0tNdA57CjKXY3cF transformers-0.5.6.2
    typed-process-0.2.7.0-43VCHNgqB4wAvuyIgoigM6
    unicode-transforms-0.3.8-BKZujSKfAX21wmR2CqwzQ8 unix-2.7.2.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-6hkoFyvKXiz96UFSKh8jjB
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2
    yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
    zip-archive-0.4.1-LIPSZFCuvLV77OHBPY4Ulz
    zlib-0.6.2.3-InpZ1222O6ECIxgu3OX6sU

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

